Actions

Translations

Installation - LimeSurvey CE/9/it

From LimeSurvey Manual

Obbligatori:

  • Almeno 80 MB liberi su disco
  • MySQL 4.1.0 o successivo OPPURE    Microsoft SQL Server 2005 o successivo OPPURE  Postgres 8.1 o successivo
  • PHP 5.3 o successivo con i seguenti moduli e librerie installate e abilitate:
    • La libreria mbstring (Multibyte String Functions) (vedi anche FAQ relative all'installazione)
    • PDO database driver per MySQL (pdo_mysql or pdo_mysqli) o Postgres (pdo_pgsql) o MSSQL (pdo_sqlsrv)
    • Si considera inoltre che le principali librerie dell'installazione standard di PHP siano abilitate (ad esempio hash, session, etc.).